/**
 * This file is a container for custom CSS. You can use it to override the default styles of the theme.
 *
 * 1. Copy the file "SAMPLE.custom.css" and rename it to "custom.css".
 *    Otherwise this file will not be loded by Magento.
 * 2. Enable it in the admin panel.
 * 3. Uncomment slected sample styles or add your own CSS to override the default styles of the theme.
 *
 * Please refer to the user guide for more details.
 *
 */

/* remove poitns message (error in module - it still shows even though it is disabled)
.points-notice-msg {
	display:none !important;
}

/*signcity_logo*/
.signcity_logo{
  height:105px;
  padding:10px;
}

/* yellow pulse header */
#header-account > ul > li.first,#header-container > div > div > div.header-top-container > div > div > div.right-column > div.item.item-right.block_header_top_right > div > ul > li:nth-child(1) {
    animation: pulse 1s infinite;
    background-color: yellow !important;
    color : black !important;
}
#header-container > div > div > div.header-top-container > div > div > div.right-column > div.item.item-right.block_header_top_right > div > ul > li:nth-child(1) > a > span{
    animation: pulse 1s infinite;
    background-color: yellow !important;
    color : black !important;
}


/*Callouts right style */
.dsi-callouts-inner{
    border-style: dashed;
    padding: 10px;
    border-radius: 12px;
	background-color: yellow;
}

 /* Underline Login link red on product view. */
 .product-type-data > a, .DSI-cat-price > a, #narrow-by-list > dd:nth-child(2) > a{
    color : red;
     text-decoration: underline;
 }

/* overflow fix */
.wrapper {
    overflow: hidden;
}

/* fix font-error in ULTIMO theme */
 /*body {
  font-family: "Open Sans", "georgia", "serif";
 }*/
/* move the top menu in front of header, so hover on links work. */
.header-top-container {
    z-index: 1;
}
/* remove toolbar border */
.toolbar {
    border: none !important;
}

.product-view .product-shop .price-box .regular-price .price, .product-view .product-shop .price-box .special-price .price, .product-view .product-shop .price-box .special-price .price-label, .product-view .product-shop .price-box .old-price .price, .product-view .product-shop .price-box .old-price .price-label, .product-view .product-shop .price-box .price-including-tax .price, .product-view .product-options-bottom .price-box .regular-price .price, .product-view .price-as-configured .price, .map-popup-price .regular-price .price, .product-view .price-box.map-info .old-price .price {
    font-size: 2em;
    font-weight: bold;
}



 @media screen and (max-width: 1000px) {

 .DSI-hide-below-1000 { display: none !important; }

 }
 @media screen and (max-width: 767px) {

 .DSI-hide-below-768 { display: none !important; }

 }

 @media screen and (min-width: 1000px) {

 .DSI-hide-above-1000 { display: none !important; }

 }



/* Forside Grid */
.DSI-fs-grid {
  padding: 0 0 20px 0;
  width: 100%;
  text-align: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.DSI-fs-grid-item {
  position: relative;
  float: left !important;
  border: solid 1px #efefef;
  padding: 5px 5px 5px 5px;
  width: 20% !important;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
@media screen and (max-width: 1200px) {
.DSI-fs-grid-item { width: 25% !important; }
}
@media screen and (max-width: 1000px) {
.DSI-fs-grid-item { width: 33% !important; }
}
@media screen and (max-width: 767px) {
.DSI-fs-grid-item { width: 50% !important; }
}

/* Category Grid */
.DSI-cat-grid {
  padding: 0 0 20px 0;
  width: 100%;
  text-align: center;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
.DSI-cat-grid-item {
  position: relative;
  float: left !important;
  border: solid 1px #efefef;
  padding: 5px 5px 5px 5px;
  width: 20% !important;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}
@media screen and (max-width: 1200px) {
.DSI-cat-grid-item { width: 25% !important; }
}
@media screen and (max-width: 1000px) {
.DSI-cat-grid-item { width: 33% !important; }
}
@media screen and (max-width: 767px) {
.DSI-cat-grid-item { width: 50% !important; min-height: 388px;}

}

.DSI-fs-image-wrapper {
  min-height: 185px;
}
/* shop by drop down design */
div.block-layered-nav.amshopby-collapse-enabled dl dt {
    padding-left: 25px !important;
    border-top: 1px solid #000;
    /* border-bottom: 1px solid #f5f5f5; */
    padding-bottom: 4px;
}
div.block-layered-nav.amshopby-collapse-enabled dl dt::before {
  content: "";
}
div.block-layered-nav.amshopby-collapse-enabled dl dd {
    padding-left: 25px !important;
}

/* Contact page */
.DSI-flexbox-container-row{
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
  flex-wrap: wrap;
  justify-content:space-between ;
}
.DSI-flexbox-container-column{
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: column wrap;
  flex-flow: column;
  justify-content:space-between ;
  height:100%;
  flex: 0 0 100%;
}

.DSI-flexbox-item{
/*  background:tomato;*/
  font-weight: bold;
  text-align: center;
  box-sizing: border-box;
}

.DSI-flexbox-item-grow{
  flex-grow: 1;
}

.DSI-flexbox-container-row-names{
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-flow: row wrap;
  flex-flow: row wrap;
  flex-wrap: wrap;
}
.DSI-flexbox-item-names{
  font-weight: bold;
  box-sizing: border-box;
}


.DSI-flexbox-width-15{
  width: calc(1/5*100% - (1 - 1/5)*10px);
}
.DSI-flexbox-width-25{
  width: calc(2/5*100% - (1 - 2/5)*10px);
}
.DSI-flexbox-width-35{
  width: calc(3/5*100% - (1 - 3/5)*10px);
}
.DSI-flexbox-width-45{
  width: calc(4/5*100% - (1 - 4/5)*10px);
}
.DSI-flexbox-width-55{
  width: calc(5/5*100% - (1 - 5/5)*10px);
}
.DSI-flexbox-width-13{
  width: calc(1/3*100% - (1 - 1/3)*10px);
}


.DSI-flexbox-width-nogap-15 {
  width: 230px;
}
@media screen and (max-width: 500px) {
.DSI-flexbox-width-nogap-15 { width:100%; }
}
/* @media screen and (min-width: 500px) {
.DSI-flexbox-width-nogap-15 { width:230px; }
} */


.DSI-flexbox-spacer{
  width:100%;
  box-sizing: border-box;
  height:12px;
  background:white;
}
.DSI-greybox {
  background-color: #dddddd;
/*  padding: 12px;*/
  padding: 10px 10px 0px 10px;
  border-radius: 3px;
  flex-grow: 1;
}
.DSI-greybox-names {
  background-color: #dddddd;
  padding: 12px;
}
.DSI-bluebox {
  background-color: #A1BBD3;
/*  padding: 12px;*/
  padding: 10px 10px 0px 20px;
  border-radius: 3px;
  flex-grow: 1;
}
.DSI-bluebox-names {
  background-color: #87CEFA;
  padding: 12px;
}


.DSI-images{
  float:left;
  margin-right:7px;
  width: auto !important;
  border-bottom: 5px;
  border-bottom-color: #c22828;
  border-bottom-style: solid;
}

.DSI-bigred {
    color: #c22828;
    font-size: 32px;
    font-weight: bolder;
    line-height: 30px;
}
.leftright{
  clear:both;
}
.leftright > p{
  margin: 0px !important;
  line-height: 10px;
  font-size: 12px;
}
.alignleft{
  float: left;
}
.alignright{
  float: right;
}
.DSI-box-header{
  text-align: center;
  font-size: 22px;
}
.DSI-table{
  display: table;
  width:100%;
  border-collapse:collapse;
}
  .DSI-table-row{
    display: table-row;
  }
    .DSI-table-cell, .DSI-table-head{
      display: table-cell;
    }
    .DSI-table-head{
        font-weight:bold;
    }

/* Become dealer page */
.DSI-button-set{
  float: left;
  border-top: none;
}

.DSI-button-set button.button {
  margin-left: 0;
  line-height: 30px;
  background-color: #333333;
  color: #eeeeee;
}

.arrow-right{
  line-height: 27px;
  font-size: 38px;
  margin-left: 2px;
  background-color:white;
  border-width:0px;
}

/* DSI-grid 5 columns */
.DSI-grid-3-1-1{
  display: grid;
  display: -ms-grid;
  grid-gap: 7px;
  grid-template-columns: 3fr 1fr 1fr;
  -ms-grid-columns: 3fr 7px 1fr 7px 1fr;
  -ms-grid-rows: 1fr 7px 1fr;
}
.DSI-grid-1-1-3{
  display: grid;
  display: -ms-grid;
  grid-gap: 7px;
  grid-template-columns: 1fr 1fr 3fr;
  -ms-grid-columns: 1fr 7px 1fr 7px 3fr;
  -ms-grid-rows: 1fr 7px 1fr;
}
.DSI-grid-3-2{
  display: grid;
  display: -ms-grid;
  grid-gap: 7px;
  grid-template-columns: 3fr 2fr;
  -ms-grid-columns: 3fr 7px 2fr;
  -ms-grid-rows: 1fr 7px 1fr;
}
.DSI-grid-3{
  display: grid;
  display: -ms-grid;
  grid-gap: 7px;
  grid-template-columns: 1fr 1fr 1fr;
  -ms-grid-columns: 1fr 7px 1fr 7px 1fr;
  -ms-grid-rows: 1fr 7px 1fr;
}
.DSI-grid-1{
  display: grid;
  display: -ms-grid;
  grid-gap: 7px;
  grid-template-columns: 1fr;
  -ms-grid-columns: 1fr;
  -ms-grid-rows: 1fr 7px 1fr;
}
.DSI-grid-table{
  display:table;
}
.DSI-grid-table-cell{
  display:table-cell;
}
.DSI-grid{
  display: grid;
  display: -ms-grid;
  grid-gap: 7px;
  -ms-grid-rows: 1fr 7px 1fr 7px 1fr 7px 1fr;
}
.gcol1{
  -ms-grid-column: 1;
}
.gcol3{
  -ms-grid-column: 3;
}
.gcol5{
  -ms-grid-column: 5;
}
.grow1{
  -ms-grid-row: 1;
}
.grow3{
  -ms-grid-row: 3;
}
.grow5{
  -ms-grid-row: 5;
}
.grow7{
  -ms-grid-row: 7;
}
.DSI-grid > div{
  background-color: #dddddd;
  padding: 6px;
  border-radius: 3px;
  text-align:center;
}
.DSI-grid > div > p{
  margin-bottom:0px;
}
.DSI-centerdiv {
  display: flex;
  align-items: center;
  justify-content: center;
}

/*Contactform input fields */
input.input-text {
    height: 30px;
    width:100%;
}
input.input-text, select, textarea {
    background: #dddddd;
    border: 1px solid #dddddd;
    border-radius: 3px;
}


/* DSI top menu adjustments */
.navi .nav-panel-inner {
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 0px;
  padding-right: 5px;
 }

 p.heading.text-center.menuimagetext {
     background-color: white;
 }

sup {font-size:xx-small; vertical-align:top;}

.header-top-container {
  font-size: 16px;
  position: relative;
  right: -5px;
}
.main {
  padding-top:20px;
}

.nav-regular {
    background-color: grey;
  background-image:
    linear-gradient(
      #aaaaaa, #cccccc
    );
}
.nav-container {
    background-color: grey;
  background-image:
    linear-gradient(
      #aaaaaa, #cccccc
    );
}

.nav {
    background-color: grey;
  background-image:
    linear-gradient(
      #aaaaaa, #cccccc
    );
}

/*dsi fix double search field width issue */
.form-search .input-text {
  width: inherit !important;
  border-radius: 5px;
}

/*dsi dealer advantages - page */
.dsi_dealer_advantages_container{
  padding: 0;
  margin: 0;
  list-style: none;

  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex;

  -webkit-flex-flow: row wrap;
  justify-content: space-around;
}
.dsi_dealer_advantages_child{
  padding: 5px;
}
.dsi_dealer_advantages_child li::before {
  background-color: #bd0f19;
  border-radius: 50%;
  content: "";
  display: inline-block;
  margin-right: 10px;
  margin-bottom: 2px;
  height: 10px;
  width: 10px;
}

/*DSI toplinks */
.item-left {
  position: relative;
  left: -11px;
}

/*DSI header logo*/
.dsi_header_flexcontainer{
  display:flex;
  flex-flow: row nowrap;
}
.dsi_header_flexitem{
  padding-right:35px;
  align-self: flex-start;
}

/*DSI hide the default logo */
.logo-wrapper{
  display:none;
}

/*DSI fix header - desktop */
@media (min-width: 1000px) {
  .header-primary-container {
      top: -15px;
      position: relative;
      max-height: 115px;
  }
}

/*dsi contact - page */
.dsi_department_container {
  display: flex;
  flex-flow: row wrap;
}

.dsi_department_child {
  flex: none;
  margin-right:10px;
  margin-bottom:10px;
}

@media (min-width: 770px) {
  .mini-cart{
    background-color:#42a841;
    border-radius: 5px;
    color: white;
    height: 85px;
    width: 100%;
    text-align: left;
  }
}

/* DSI - Minicart header */
@media (min-width: 770px) {
  .dsi_searchbox_container {
    /*flex-flow: row wrap;*/
    flex-flow: column nowrap;
    margin-right: 3px;
  }
  .dsi_searchbox_child {
    margin-right:auto;
    margin-left:auto;
    margin-bottom: 4px !important;
    margin-top: 4px !important;
  }
  .dsi_searchbox_child_distance {
    height:3px; visibility:hidden;
  }

  .mini-cart-dsi-header{
    font-size: 20px;
    font-weight: 600;
    line-height: 40px;
  }
  .dsi-cart {
    display:inline-block;
    position: relative;
    top: -9px;
    font-size: 39px !important;
    text-align: right;
    right: -27px;

  }
}
@media (min-width: 1200px) {
  .mini-cart .mini-cart-heading .ic {
      font-size: 45px;
      position: relative;
      left: +30px;
      top: -12px;
  }
}
#nav-holder2 > .mini-cart > .mini-cart-heading > span > span.count{
  position: relative;
  top: -43px;
  left: -10px;
}
#nav-holder2 > .mini-cart > .mini-cart-heading > span > span.summary{
  position: relative;
  left: 13px;
}
#nav-holder2 > .mini-cart > .mini-cart-heading > span > span.label{
  display:none;
}
#nav-holder2 > .mini-cart > .mini-cart-heading > span > span.caret{
  display:none;
}
#nav-holder2 > .mini-cart > .mini-cart-heading > span > span.icon{
  display:none;
}

/* Forside kategori liste */
.category-products{
  overflow:hidden;
}

.DSI-fs-flex-container {
  padding: 0;
  margin: 0;
  list-style: none;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex wrap;
  flex-wrap:wrap;
  justify-content: space-around;
  margin: 0 -1px -1px 0;
}

.DSI-fs-flex-item {
width: 220px;
    height: 210px;
    text-align: center;
    flex-grow: 1;
    border-right: 1px solid grey;
    border-bottom: 1px solid grey;
}

.DSI-fs-flex-item:last-child {
    border-width: 5px !important;
    border: 1px solid grey !important;
    border-top-style: none !important;
    flex-grow: 0;
}

.DSI-fs-product-name {
    font-weight: bold;
    font-size: 16px;
    margin-top: 5px;
    margin-bottom: 1px !important;
    min-height: 38px;
}
/*Category listing FLEX */
.DSI-cat-flex-container {
  padding: 0;
  margin: 0;
  list-style: none;
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex wrap;
  flex-wrap:wrap;
  justify-content: space-around;
  margin: 0 -1px -1px 0;
}

.DSI-cat-flex-item {
    width: 179px;
    text-align: center;
    flex-grow: 1;
    border-right: 1px solid grey;
    border-bottom: 1px solid grey;
}
.DSI-cat-flex-item:hover,
.DSI-fs-flex-item:hover {
  	-ms-transform: scale(1.02,1.02); /* IE 9 */
    -webkit-transform: scale(1.02,1.02); /* Safari */
    transform: scale(1.02,1.02);
		-webkit-box-shadow: 3px 3px 20px 0px rgba(193,79,82,1);
-moz-box-shadow: 3px 3px 20px 0px rgba(193,79,82,1);
box-shadow: 3px 3px 20px 0px rgba(193,79,82,1);
		z-index:9999;
		border-right:1px solid transparent;
		border-bottom:1px solid transparent;
		cursor:pointer;
		background-color:#fff;
    transition: all .2s;
	}

.DSI-cat-flex-item:hover .dsi-category-varianter,
.DSI-fs-flex-item:hover .dsi-category-varianter {
  -webkit-mask-image: linear-gradient(-75deg, rgba(0,0,0,.6) 30%, #000 50%, rgba(0,0,0,.6) 70%);
  -webkit-mask-size: 200%;
  color:black;
  animation: shine 1s infinite;
}
@-webkit-keyframes shine {
  from {
    -webkit-mask-position: 150%;
  }

  to {
    -webkit-mask-position: -50%;
  }
}


.DSI-cat-flex-item:last-child {
    border-width: 5px !important;
    border: 1px solid grey !important;
    border-top-style: none !important;
    flex-grow: 0;
}

.DSI-cat-product-name {
    font-weight: bold;
    font-size: 16px;
    margin-top: 5px;
  margin-bottom: 1px !important;
}

.subcategory-image {
    /*max-width: 80%;*/
    max-height:215px;
    padding-top:5px;
    padding-bottom:5px;
}

.DSI-cat-image-container {
    min-height: 225px;
}

.DSI-cat-name-container {
    min-height: 65px;
}
.DSI-cat-name-container-inner {
}
.DSI-cat-name-name {
  height:60px;
  overflow:hidden;
}
/*Categogy listing FLEX-END */

 /* Category listing */
.dsi-category-item {
/*  display: flex; */
  flex-flow:column;
  justify-content:flex-end;
  padding-top:5px !important;
  padding-bottom:5px !important;
  border-bottom: 1px solid #c5c5c5 !important;
}

 .dsi-category-block {
     height: 45px;
     /*margin-top: 10px;*/
     margin-left: auto;
     margin-right: auto;
}

.dsi-category-varianter{
  height:20px;
  color: grey;
  text-align: center;
  padding-left: 5px;
}

.product-name {
    font-weight: bold !important;
    padding-left:5px;
    padding-right:5px;
}

 div.shadow {
	/* border: 1px solid #ccc;
	padding: 10px; */
   padding: 5px;
	}

div.shadow:hover {
	-moz-box-shadow: 0 0 9px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0 0 9px rgba(0,0,0,0.5);
	box-shadow: 0 0 9px rgba(0,0,0,0.5);
	}

.dsi-hoverlink:hover {
  background: #bd0f19;
  text-color: #ffffff;
}

.rounded {
 -webkit-border-radius: 10px;
-moz-border-radius: 10px;
}

.availability {
    float: right;
    margin: 25px 0 10px;
    color: #555;
}

.stockindicator {
    display: inline-block;
  	margin: 0 !important;
    width: 10px;
    height: 10px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
}

.stockindicator-green { background-color: #46A40E; }
.stockindicator-yellow { background-color: #F9E700; }
.stockindicator-red { background-color: #E42620; }

/* Product page */
.model_sku{
  color: #999;
}

.TG-button {
  border-radius: 5px;
  margin-right: 6px;
  cursor: pointer;
}

/*.TG-button td {
  padding:5px;
}*/
.TG-button td:first-child{
  padding-left:5px;
  padding-right:0px;
}
.seher {
  width: 55px;
  position: relative;
  top: -11px;
}
/* Product page END */

/* amscheckout - */
.amscheckout textarea {
    width:100%;
}

/* link on webshop-frontpage */
.crown-link {
  Width:170px;
  Height:257px;
  Left:0px;
  Top:0px;
  z-index: 1;
  display:block;
  position:absolute;
  cursor: pointer;
}


/udstillingssystemer/crown-truss.html
/* END link on webshop-frontpage */






/* 5 column expansion for bootstrap */
.col-xs-5ths,
.col-sm-5ths,
.col-md-5ths,
.col-lg-5ths {
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-xs-5ths {
    width: 20%;
    float: left;
}
@media (min-width: 768px) {
.col-sm-5ths {
        width: 20%;
        float: left;
    }
}
@media (min-width: 992px) {
    .col-md-5ths {
        width: 20%;
        float: left;
    }
}
@media (min-width: 1200px) {
    .col-lg-5ths {
        width: 20%;
        float: left;
    }
}

/*filter buttons
.currently ol li {
    height: 30px;
    width: 250px;
    border: 1px solid black;
    border-radius: 3px;
    display: table-cell;
    vertical-align: middle;
    padding-left: 5px;
} */


/*Side hover */
/*.SideHover {
    width: 157px;
    height: 100px;
    position: fixed;
    top: 232px;
    margin-left: 275px;
    float: right;
    z-index: 2000;
    background-color: #ffffff;
    box-shadow: 0px 0px 10px #091c2a;
    padding: 7px 10px 5px 10px;
    border-radius: 5px;
    margin-top: 12px;
    display: flex;
}

#Stage_jbeeb_3 {
    position: fixed !important;
    top: 303px !important;
    margin-left: 1541px;
    z-index: 2001;
      float: right;
}*/

#Stage_jbeeb_3 {
    left: -2px !important;
    top: -38px !important;
    height: unset !important;
}

/* Stock indicator on product page: icon color
-------------------------------------------------------------- */

/*
.availability-only .ic { color: green; }
*/



/* Product counter in the mini cart drop-down
-------------------------------------------------------------- */

/*
.header .skip-link .count {
	background-color: deepskyblue;
}
*/
